import { defineConfig } from "vite";
import vue from "@vitejs/plugin-vue";

export default defineConfig({
  plugins: [vue()],
  server: {
    proxy: {
      "/api": "http://127.0.0.1:33550",
      "/update-info.json": "http://127.0.0.1:33550",
      "/downloads": "http://127.0.0.1:33550"
    }
  }
});
